<?xml version="1.0" encoding="UTF-8"?>
<Configuration>
	<Payload adobeCode="{7F60FD0C-F2FF-433A-A91C-EC76152DEF05}">
		<!-- defaultAdobeCode for development use. -->
		<Data key="defaultAdobeCode">Illustrator-CS4-Installer-AdobeCode</Data>
		<Data key="LicensingCode">Illustrator-CS4-Win-GM</Data>
		<Data key="BridgeTalkCode">/adobe/bridgetalk/illustrator-14.0</Data>
		<Data key="AdobeUpdaterCodeV2">AUM-GUID-Illustrator-14</Data>
	</Payload>
	<Other adobeCode="Illustrator-CS4-Win-GM">
		<Data key="EPIC_APP">Illustrator CS4</Data>
		<Data key="EPIC_APP_34">Illustrator CS4</Data>
		<!-- This is a windows-only serial. -->
		<Data key="TrialSerialNumber">916387032908692899389882</Data>
		<Data key="RegistrationURL">https://ereg.adobe.com/ereg05/ereg</Data>
		<Data key="STORE_URL">http://www.adobe.com/go/buy_illustrator</Data>
		<Data key="DENY_BUY_STORE_URL">http://www.adobe.com/go/baillustrator</Data>
		<Data key="EULAFolderName">../../../Legal</Data>
	</Other>
	<Other adobeCode="/adobe/bridgetalk/illustrator-14.0">
		<Data key="Specifier">illustrator-14.0</Data>
		<Data key="ExecutableBasename">Illustrator</Data>
		<Data key="WindowClassName">illustrator</Data>
		<Data key="DisplayName">Adobe Illustrator CS4</Data>
		<Data key="SupportsESTK">true</Data>
	</Other>
	<Other adobeCode="AUM-GUID-Illustrator-14">
		<Data key="UpdaterVersion">6</Data>
		<Data key="DisplayName">Adobe Illustrator CS4</Data>
		<Data key="UpdateID">illustrator14</Data>
		<Data key="ChannelType">Adobe</Data>
	</Other>
</Configuration>
